#sectionNews{
    .title-blue{
        color: #425caa;
        padding: 30px 0;
        font-weight: 700;
        font-family: Roboto Slab ;
        font-size: 30px;
    }
    .card-title-blue{
        font-family: Open Sans;
        font-size: 22px;
        font-weight: 600;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.5;
        letter-spacing: normal;
        color: #254899;
    }
}